SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
IF EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'menu')) AND (name = 'columnNum')) 
ALTER TABLE menu DROP COLUMN columnNum
GO
alter table menu add columnNum int
GO
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF

SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
IF EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'questionnaireSpecial')) AND (name = 'IsShowNumber'))
ALTER TABLE questionnaireSpecial DROP COLUMN IsShowNumber
GO
alter table questionnaireSpecial add IsShowNumber int
GO
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF

SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
IF EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'options')) AND (name = 'txtName'))
ALTER TABLE options DROP COLUMN txtName
GO
alter table options add txtName varchar(1000)
GO
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF

SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
IF EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'news')) AND (name = 'mediaAutostart'))
ALTER TABLE news DROP COLUMN mediaAutostart
GO
alter table news add mediaAutostart int
GO
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF

SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
IF EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'menuset')) AND (name = 'subMenuFontSize'))
ALTER TABLE menuset DROP COLUMN subMenuFontSize
GO
alter table menuset add subMenuFontSize varchar(100)
GO
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF

SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
IF EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'Users')) AND (name = 'isSbwUser'))
ALTER TABLE Users DROP COLUMN isSbwUser
GO
alter table Users add isSbwUser int
GO
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF

SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
IF EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'Admin')) AND (name = 'isSbwAdmin'))
ALTER TABLE Admin DROP COLUMN isSbwAdmin
GO
alter table Admin add isSbwAdmin int
GO
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


















